 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$iva_id=ucfirst(limpiar($_GET['iva_id']));
$registros=mysqli_query($con,"DELETE FROM iva where iva_id='$iva_id' and empresa='$empresa'") or die(mysqli_error($con));

?>